# Generated by Django 2.0.5 on 2022-08-22 05:59

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0084_auto_20220816_0351'),
    ]

    operations = [
        migrations.AddField(
            model_name='operationemailtemplatesettings',
            name='opportunity_stages',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
        ),
        migrations.AddField(
            model_name='operationemailtemplatesettings',
            name='opportunity_statuses',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
        ),
        migrations.AddField(
            model_name='operationemailtemplatesettings',
            name='ticket_board_and_status_mapping',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
        ),
    ]
